#content-container {
    margin: 20px 10px;
}

#user-info {
    background: #fff;
    border-radius: 12px 0 0 0;
    float: left;
    padding: 20px 0 0 20px;
    width: 250px;
}

.user-icon {
    float: left;
    margin-right: 8px;
}
.user-icon img {
    width: 50px;
    border-radius: 4px;
}
#user-info b {
    display: block;
    font-size: 19px;
    font-weight: normal;
}
#user-info b+a {
    font-size: 12px;
}

#left {
    background: #fff;
    border-radius: 0 0 0 12px;
    clear: left;
    float: left;
    padding: 20px 0 20px 20px;
    width: 250px;
}

#left h2 {
    display: block;
    font-size: 10px;
    margin: 0 0 4px;
    text-transform: uppercase;
}

#right {
    background: #fff;
    border-radius: 0 12px 12px 12px;
    margin: 0 0 0 270px;
    padding: 20px 0;
}
#right .inside {
    margin: 0 20px;
}

#right h1 {
    font-size: 24px;
    margin-right: 375px;
}
#right h1 .iconlink img {
    vertical-align: inherit;
}

.edit-list a ,
.edit-list span {
    display: block;
    padding: 4px 4px 4px 0;
}
.edit-list li:hover ,
.edit-list li.current {
    margin-left: -4px;
}
.edit-list li:hover a ,
.edit-list li:hover span {
    padding: 4px;
}
.edit-list a:hover {
    background: #aaa;
    color: #fff;
}
.edit-list span {
    background: #105CFF;
    padding: 4px;
    color: #fff;
}

#view-options {
    font-weight: bold;
    text-align: right;
    margin-top: -23px;
    margin-bottom: 30px;
}
#view-options span {
    font-weight: normal;
}
#view-options .option {
    display: inline-block;
    margin-left: 25px;
}
#view-options #sViewMode label {
    font-size: 13px;
    margin-right: 4px;
}
#view-options #sViewMode {
    font-size: 0;
}
#view-options .option span {
    cursor: pointer;
}
#viewFull ,
#viewTop ,
#viewThumb {
    display: inline-block;
    float: none;
}
#size5 ,
#size4 ,
#size3 ,
#size2 ,
#size1 {
    color: #aaa;
    cursor: pointer;
}
#view-options .current {
    color: #000;
}

button.edit-menu-toggle {
    position: relative;
    top: -2px;
    margin-left: 3px;
    font-size: 14px;
}
button.edit-menu-toggle:before {
    font-family: 'FontAwesome';
    content: "\f013";
    margin-right: 3px;
    font-size: 1.1em;
}
button.edit-menu-toggle:after {
    font-family: 'FontAwesome';
    content: "\f0dd";
    color: rgba(100,100,100,.9);
    margin-left: 4px;
    font-size: 1.1em;
    text-shadow: 1px 2px 2px rgb(236,236,236), 0 0 0 #000, 1px 2px 2px rgb(236,236,236);
    top: -3px;
    position: relative;
}

#edit-menu {
    background: #ddd;
    margin: -15px 0 30px;
    border: 1px solid #ddd;
    padding: 0 10px;
    position: relative;
}
#edit-menu:after {
    position: absolute;
    top: -8px;
    content: "";
    right: 12px;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-bottom: 8px solid #ddd;
}
#edit-menu table {
    width: 100%;
}
#edit-menu h2 {
    display: block;
    font-size: 10px;
    margin: 10px 0 4px;
    text-transform: uppercase;
}
#edit-menu select {
    background: white;
}
#edit-menu .menu {
    font-size: 0;
    margin-bottom: 10px;
}
#edit-menu .menu + h2 ,
#edit-menu .edit-action + h2 {
    margin-top: 15px;
}
#edit-menu .menu a {
    background: #888;
    border-radius: 4px;
    line-height: 24px;
    display: inline-block;
    height: 24px;
    padding: 0 6px 0;
    color: #eee;
    font-size: 12px;
    margin-right: 4px;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    border: 1px solid #BBB;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
}
#edit-menu a.edit-action-open {
    background: #444;
}
#edit-menu a:hover {
    background: #555;
    color: #FFF;
}
#edit-menu .edit-action {
    margin: 0 10px 12px;
}
#edit-menu .edit-action h3 {
    font-weight: bold;
    margin-bottom: 6px;
}
#edit-menu .edit-action p {
    margin: 6px 0 4px;
}
#edit-menu .num-selected-photos {
    font-weight: bold;
}
#edit-menu-close {
    position: absolute;
    top: 5px;
    right: 5px;
    color: #555;
    cursor: pointer;
    font-size: 9px;
    text-transform: uppercase;
}

.items-list {
    margin: 10px -20px 0 0;
    font-size: 13px;
}
.items-list h2 {
    border-bottom: none;
}

.items-list li {
    display: inline-block;
    margin: 0 20px 15px 0;
}
.items-list li.row-start {
    clear: left;
}
/*
.items-list li a {
    color: #555;
    display: block;
    display: inline-block;
    margin-left: -4px;
    overflow: hidden;
    padding: 3px;
}
*/
/*
.items-list li a:hover {
    border: 3px solid #CC0000;
    padding: 0;
}
*/

.items-list li .caption {
    font-size: .9em;
    margin: 7px 5px 5px;
    padding-left: 5px;
}
.items-list.thumb .caption {
    display: none;
}
.items-list li p {
    margin: 3px 0;
}

.crop-thumbnail {
    display: inline-block;
    position: relative;
    overflow: hidden;
    vertical-align: top;
}
.crop-thumbnail img {
    border: 0;
    position: absolute;
}

.thumbnail-container {
    border: 1px solid #aaa;
    display: inline-block;
    margin: 0px;
    padding: 4px;
    position: relative;
}

li.inElm {
    padding-top: 4px;
    padding-bottom: 4px;
    text-align: left;
}
li.selecteditem {
    padding: 2px;
    margin-right: 16px;
    margin-left: -4px;
}
